Bug 154359 - [UPDATE] biology/tinker: update to 5.1.09
Summary: [UPDATE] biology/tinker: update to 5.1.09
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-28 18:20 UTC by R.Mahmatkhanov
Modified: 2011-01-31 11:50 UTC (History)
0 users

See Also:


Attachments
file.diff (44.15 KB, patch)
2011-01-28 18:20 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2011-01-28 18:20:09 UTC
- update to 5.1.09
- remove stale mirrors
- remove WITH_VIEWER Makefile option and related files, because gui support was dropped upstream
- remove md5


It was reported to work fine by Joseph Maxwell <jaymax36 at gmail dot com>, who originally requested this update there: 
http://lists.freebsd.org/pipermail/freebsd-ports/2011-January/065487.html

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2011-01-29 11:41:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-01-31 11:45:51 UTC
miwi        2011-01-31 11:45:44 UTC

  FreeBSD ports repository

  Modified files:
    biology/tinker       Makefile distinfo pkg-plist 
    biology/tinker/files patch-aa patch-al 
  Removed files:
    biology/tinker/files tview 
    biology/tinker/scripts build_viewer 
  Log:
  - Update to 5.1.09
  
  PR:             154359
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.42      +5 -33     ports/biology/tinker/Makefile
  1.16      +2 -3      ports/biology/tinker/distinfo
  1.17      +45 -14    ports/biology/tinker/files/patch-aa
  1.3       +4 -4      ports/biology/tinker/files/patch-al
  1.2       +0 -21     ports/biology/tinker/files/tview (dead)
  1.16      +452 -348  ports/biology/tinker/pkg-plist
  1.2       +0 -47     ports/biology/tinker/scripts/build_viewer (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2011-01-31 11:46:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!